Компрометация системы в Yokogawa ProSafe-RS

Дата публикации:
02.06.2014
Дата изменения:
02.06.2014
Всего просмотров:
783
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:OF/RC:C) = Base:5.7/Temporal:4.2
CVE ID:
CVE-2014-0781
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Yokogawa ProSafe-RS 1.x
Уязвимые версии: Yokogawa ProSafe-RS R1.03.00, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/450394.php№1

URL производителя: https://www.yokogawa.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.yokogawa.com/dcs/security/ysar/YSAR-14-0001E.pdf

или введите имя

CAPTCHA